Click here to Skip to main content
Rate this: bad
good
Please Sign up or sign in to vote.
See more: Office Errors ClickOnce , +
Hello !
I have developed a little Word 2010 extension using VSTO.
 
The issue is that a new build where I have only changed a few lines of code, installation on a computer yields a certificate error.
 
Computer A is a Windows 7, office 2010, a lot of other programs.
Computer B is my testmachine with only windows 7, office 2010.
 
On Computer A I have installed version 0.9.1 - Here the user get prompted that the publisher can not be verified and he can choose to install anyways. Addin works
 

On Computer A I try and upgrade to version 0.9.2 - Now the installer says it can't be done since the publisher is not trusted.
 
On Computer B I have installed version 0.9.1 - Here the user get prompted that the publisher can not be verified and he can choose to install anyways. Addin works
 
On Computer B I try and upgrade to version 0.9.2 - Here the user is prompted again about the not trusted publisher. Here in upgrades fine, and the new version works
 
Any Idea why it's different on Computer A. I have gone over the trust center setting, and can't seem to see any issues.
 
Any input is greatly aprciated Smile | :)
 
Best Regards
Soren
Posted 12-Nov-12 3:24am
G8nie346

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
0 OriginalGriff 245
1 Kamal Rocks 184
2 Sergey Alexandrovich Kryukov 175
3 BillWoodruff 173
4 PIEBALDconsult 160
0 OriginalGriff 5,655
1 DamithSL 4,506
2 Maciej Los 3,997
3 Kornfeld Eliyahu Peter 3,480
4 Sergey Alexandrovich Kryukov 3,180


Advertise | Privacy | Mobile
Web04 | 2.8.141216.1 | Last Updated 12 Nov 2012
Copyright © CodeProject, 1999-2014
All Rights Reserved. Terms of Service
Layout: fixed | fluid

CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100